lib64gnomecanvasmm2.6_1-2.26.0-3pclos2013.x86_64.rpm


Advertisement

Description

lib64gnomecanvasmm2.6_1 - A C++ interface for GNOME 2 canvas library

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64gnomecanvasmm2.6_1
Package version 2.26.0
Package release 3pclos2013
Package architecture x86_64
Package type rpm
Installed size 314.46 KB
Download size 314.46 KB
Official Mirror ftp.nluug.nl
This package provides a C++ interface for GNOME canvas library.  It is a
subpackage of the gnomemm project.  The interface provides a convenient
interface for C++ programmers to create GNOME GUIs with GTK+'s flexible
object-oriented framework.

Alternatives

Package Version Architecture Repository
lib64gnomecanvasmm2.6_1 - - -

Requires

Name Value
libart_lgpl_2.so.2()(64bit) -
libatkmm-1.6.so.1()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libgdkmm-2.4.so.1()(64bit) -
libglib-2.0.so.0()(64bit) -
libglibmm-2.4.so.1()(64bit) -
libgnomecanvas-2.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtkmm-2.4.so.1()(64bit) -
libpangomm-1.4.so.1()(64bit) -
libsigc-2.0.so.0()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64gnomecanvasmm2.6 = 2.26.0-3pclos2013
lib64gnomecanvasmm2.6_1 = 2.26.0-3pclos2013
lib64gnomecanvasmm2.6_1(x86-64) = 2.26.0-3pclos2013
libgnomecanvasmm = 2.26.0-3pclos2013
libgnomecanvasmm-2.6.so.1()(64bit) -

Download

Type URL
Binary Package lib64gnomecanvasmm2.6_1-2.26.0-3pclos2013.x86_64.rpm
Source Package libgnomecanvasmm2.6-2.26.0-3pclos2013.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64gnomecanvasmm2.6_1 rpm package:
    # apt-get install lib64gnomecanvasmm2.6_1

See Also

Package Description
lib64gnomecups-1.0-devel-0.2.3-4pclos2011.x86_64.rpm GNOME library for CUPS integration
lib64gnomecups-1.0_1-0.2.3-4pclos2011.x86_64.rpm GNOME library for CUPS integration
lib64gnomedb4.0-devel-3.99.8-7pclos2014.x86_64.rpm GNOME DB Development
lib64gnomedb4.0_4-3.99.8-7pclos2014.x86_64.rpm GNOME DB libraries
lib64gnomekbd-devel-3.6.0-1pclos2013.x86_64.rpm Static libraries, include files for GNOME
lib64gnomekbd8-3.6.0-1pclos2013.x86_64.rpm Dynamic libraries for GNOME applications
lib64gnomemm2.6-devel-2.30.0-2pclos2013.x86_64.rpm Development files for libgnome C++ wrapper
lib64gnomemm2.6_1-2.30.0-2pclos2013.x86_64.rpm A C++ wrapper for libgnome
lib64gnomeprint2-2-devel-2.18.8-1pclos2011.x86_64.rpm Static libraries, include files for GNOME print
lib64gnomeprint2-2_0-2.18.8-1pclos2011.x86_64.rpm Library for GNOME print support
lib64gnomeprintui2-2-devel-2.18.6-3pclos2013.x86_64.rpm Static libraries, include files for GNOME print
lib64gnomeprintui2-2_0-2.18.6-3pclos2013.x86_64.rpm Library for GNOME print support
lib64gnomeui2-devel-2.24.5-2pclos2014.x86_64.rpm Static libraries, include files for GNOME
lib64gnomeui2_0-2.24.5-2pclos2014.x86_64.rpm GNOME libraries
lib64gnomeuimm2.6_1-2.28.0-5pclos2013.x86_64.rpm A C++ wrapper for GNOME UI library
Advertisement
Advertisement